#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;">Pemilik Email <strong>${email}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Kami mengucapkan terima kasih atas partisipasi Bapak/Ibu yang telah berperan aktif pada paket pekerjaan
                Kode Tender: <strong>${lls_id}</strong>, Nama Tender: <strong>${paket}</strong>.
                Bersama dengan ini kami sampaikan daftar peserta pada pekerjaan tersebut di atas:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
			#{if pesertaLelang}
				<table width="100%" class="list-content">
					<tr>
						<td style="width: 35px;"><b>No.</b></td>
						<td><b>Nama</b></td>
						<td><b>NPWP</b></td>
					</tr>
					#{list items:pesertaLelang, as:'obj'}
                        <tr>
                            <td>${obj_index}</td>
                            <td>${obj?.rkn_nama}</td>
                            <td>${obj?.rkn_npwp}</td>
                        </tr>
					#{/list}
				</table>
			#{/if}
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Bahwa Pokja Pemilihan tender telah menetapkan nama${(pemenang != null && pemenang.size() > 1) ? ' - nama' : ''} dibawah ini sebagai pemenang tender ini.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
					<td style="width: 35px;"><b>No.</b></td>
                    <td><b>Nama</b></td>
                    <td><b>NPWP</b></td>
                </tr>
				#{list items:pemenang, as:'p'}
					<tr>
						<td>${p_index}</td>
						<td>${p?.rkn_nama}</td>
						<td>${p?.rkn_npwp}</td>
					</tr>
				#{/list}
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Untuk mendapatkan informasi lebih lanjut, Bapak/Ibu dapat meninjau kembali Sistem Pengadaan Secara Elektronik (SPSE)
                dan mengunduh (download) berita acara hasil tender paket terkait.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasama yang baik kami ucapkan terimakasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">${nama_panitia}</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;">Owner Email <strong>${email}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                We thank you for the participation of Mr / Ms who have played an active role in the work package
                Tender ID: <strong> ${lls_id} </strong>, Tender name: <strong> ${paket} </strong>.
                Along with this we submit the list of participants in the work above:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            #{if pesertaLelang}
            <table width="100%" class="list-content">
                <tr>
                    <td style="width: 35px;"><b>No.</b></td>
                    <td><b>Name</b></td>
                    <td><b>NPWP</b></td>
                </tr>
                #{list items:pesertaLelang, as:'obj'}
                <tr>
                    <td>${obj_index}</td>
                    <td>${obj?.rkn_nama}</td>
                    <td>${obj?.rkn_npwp}</td>
                </tr>
                #{/list}
            </table>
            #{/if}
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Whereas the Tender Committee has set a name${(pemenang != null && pemenang.size() > 1) ? ' - nama' : ''}below as the winner of this tender.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td style="width: 35px;"><b>No.</b></td>
                    <td><b>Name</b></td>
                    <td><b>NPWP</b></td>
                </tr>
                #{list items:pemenang, as:'p'}
                <tr>
                    <td>${p_index}</td>
                    <td>${p?.rkn_nama}</td>
                    <td>${p?.rkn_npwp}</td>
                </tr>
                #{/list}
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                To get more information, you can review the Electronic Procurement System (SPSE)
                and download the minutes of the tender package related results.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and good cooperation we say thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">${nama_panitia}</p>
        </td>
    </tr>
</table>

